
     window.onload = function()
{
    document.getElementById("Result").focus();
}




		var Result="";
		var Key;
		var Keys;
			var $tableLeft = $('#goods');
			/*号码输入*/
		$(".Num_ul div a").click(function(){
			Key=$(this).html();
			 Result+=Key;
			$("#Result").val(""+Result+"");
		});
		//号码截取
		$(".img").click(function(){
			Result=$("#Result").val();
			Result = Result.substr(0, Result.length - 1);
			$("#Result").val(""+Result+"");
			console.log(Result.length);
			if(Result.length==0){
				$(".img").addClass("hidens");
			}
		})
		$(".Num_ul div ").mousedown(function(){
			$(this).addClass("actives");
			$(".img").removeClass("hidens");
		}).mouseup(function(){
			$(this).removeClass("actives");
		})
		
		var json=[
		{
		"Code":"1",
		"a":"15238368612",
		"b":"0",
		"c":"1",
		"d":"2017-5-25 20:35",
		"e":"20:08"
			
		},
		{
		"Code":"2",
		"a":"15238368612",
		"b":"0",
		"c":"1",
		"d":"2017-5-25 20:35",
		"e":"20:08"
			
		},
		{
		"Code":"3",
		"a":"15238368612",
		"b":"0",
		"c":"1",
		"d":"2017-5-25 20:35",
		"e":"20:08"
			
		},
		{
		"Code":"4",
		"a":"15238368612",
		"b":"0",
		"c":"1",
		"d":"2017-5-25 20:35",
		"e":"20:08"
			
		},
		{
		"Code":"5",
		"a":"15238368612",
		"b":"0",
		"c":"1",
		"d":"2017-5-25 20:35",
		"e":"20:08"
			
		},
		{
		"Code":"6",
		"a":"15238368612",
		"b":"0",
		"c":"1",
		"d":"2017-5-25 20:35",
		"e":"20:08"
			
		}]
		table();
				function table(){		
		 $tableLeft.bootstrapTable({
				data:json , //请求后台的URL（*）
				method: 'get',
				contentType: 'application/x-www-form-urlencoded',
				pagination: true,
				pageNumber: 1, //初始化加载第一页，默认第一页
				pageSize: 5, //每页的记录行数（*）
				pageList: [5, 25, 50, 100] ,//可供选择的每页的行数（*）
				 clickToSelect: true, 
				  striped: true			
				});	
		}	
		
				/*弹框*/
				$(".MakeCall").click(function(){
				  if($(".WH").hasClass("zoomOutUp")){
				  	$(".WH").removeClass("zoomOutUp").addClass("zoomInDown");
				  }
					$(".WH").removeClass("hidens");
				})
				$(".closes").click(function(){
					$(".WH").removeClass("zoomInDown").addClass("zoomOutUp");	
				})


